Linux: Hold package back / Paket zurückhalten

2. Februar 2012 um 13:37
Download PDF
This post was published 5 jahr 7 monat 19 tag ago, so the post may be outdated.

Ich hatte eben das Problem, dass apt-get immer meine Postfix Installation neu installieren wollte, da ich postfix wegen eines Quota-Patches modifiziert habe.
Nun gibt es einen Befehl, wie man verhindern kann, dass bestimmte Pakete automatisch von Linux aktualisiert werden:

echo postfix hold | sudo dpkg --set-selections

Vielleicht hilft es wem! 🙂